1 Reply Latest reply on Jul 16, 2015 3:14 PM by plastart

    Why do I get an error "The channel 'rafaela-partner' is not known" when I try to install the latest Adobe Flash Player on Linux Mint 17.2 linux distro?

    bdgoad

      Why do I get an error "The channel 'rafaela-partner' is not known" when I try to install the latest Adobe Flash Player on Linux Mint 17.2 linux distro?